GRANT SELECT,INSERT,UPDATE ON posnctl.nbrptot TO MUWS_GEN_RL;
GRANT SELECT,INSERT,UPDATE ON posnctl.nbrjlbd TO MUWS_GEN_RL;
GRANT SELECT,INSERT,UPDATE ON posnctl.nbrplbd TO MUWS_GEN_RL;
GRANT SELECT ON fimsmgr.ftvacci TO MUWS_GEN_RL;
GRANT EXECUTE ON nbkjenc TO MUWS_GEN_RL;
GRANT SELECT ON posnctl.nbbfisc TO MUWS_GEN_RL;